/*global reset*/

* {
    padding: 0;
    margin: 0;
}
/*.right{float: right;}*/

title {
/*	position: static;*/
/*	margin: auto;*/
/*	background: #FAFAFA;*/
}

/*ページのフェードイン表示*/
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

html {
/*    ページのフェードイン表示*/
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
/*    背景色*/
    background: rgb(252, 242, 11);
    
    /*    最初からスクロールバーを表示*/
    overflow-y: scroll;
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-size:cover;
    width: 100%;
    /*高さ指定。１００％以上はスクロールバー表示*/
    height: 100%;
/*    配置alignment。横は中央、縦は上が常に０％スタート*/
    background-position: center 0%;

	}
/* basic layout*/
#wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    
}

header,
main,
aside,
footer {
    padding: 0px 0px 0px 0px;
}

/*現在のページをナビゲーションで太字*/
#current a.on{
color: black;
}

/* --- index page headerの会社名固定*/

.home header{
    
    height: 8em;
/*    line heightだけだと微妙に余白が残る！？*/
    line-height: 8em;
    /*    上下、左右*/
    padding: 0em 3em;
    color: white;
    background: rgba(255, 255, 255, 0.79);
/*    position:  relative;*/
}

/* --- その他page headerの会社名固定背景なし*/
header{
    
    height: 8em;
/*    line heightだけだと微妙に余白が残る！？*/
    line-height: 8em;
    /*    上下、左右*/
    padding: 0em 3em;
}

/*Setting minimum height of the main content*/
main {
    
    min-height: 650px;
    
    padding: 0em 3em;
}

/* --- indexページの背景設定*/
#indexbackground{
    background-image: url("medical.jpg");
    
}

/*各ページタイトル*/

h1{-webkit-font-smoothing: antialiased;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    display: inline-block;

}

h1 a:link {
/*    白いメニューバーの縦位置中央に配置*/
	vertical-align: middle;
	color: black; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    text-transform:none;
    text-decoration:none;
    letter-spacing:0em;
    font-style:normal;
/*    岸田、、、とKishida Architectsの距離感*/
    line-height:1.3em;
	}

h1 a:visited{color:black;}

h1 a:hover{color: black;}

/*Kishida Architects on index page*/
h5 {
/*    display: block;*/
    float:left;
	font-size: 0.6em; 
	color: black; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
	line-height:0.5em;
    text-transform:none;
    text-decoration:none;
    font-style:normal;
    line-height:1.5em;
	}


/*Navigation bar styles (space in indicator means look inside)*/
/* --- indexページのメニュー設定*/

nav{
    display: inline-block;
/*    メニュー全体のブロックを右端に表示*/
    float: right;
/*    min-width: 380px; */
}

nav ul li{
    
    font-size: 1em;
    /*dot pointを取る*/
    list-style-type: none;
    /*floatを指定して、li要素を横に並べる*/
    float: right; 
    text-transform:uppercase;
    padding: 0 0 0 3em;
}

.home nav a:link {color: black;}
.home nav a:visited {color: black;}
.home nav a:hover {color: #848484;}

/*index page ends*/


/*リンク全般*/

a:link{
	display: inline-block;
	color: #848484;
    font-family:Tw Cen MT, Helvetica, Arial, Verdana, sans-serif;
    font-size:1em;
    line-height:1.6em;
    text-transform:uppercase;
    text-decoration:none;
    letter-spacing:.06em;
     -webkit-font-smoothing: antialiased;
    font-weight:300;
    font-style:normal;
	}

a:visited{color: #848484;}
a:hover{color:black;}

/*endリンク全般*/



/*Other headings*/
h2{
/*text-align: left;*/
color: white;
font-family:Tw Cen MT, Helvetica, Arial, Verdana, sans-serif;
 letter-spacing:.01em;
font-size:3em;
font-weight:900;}


h3{
     -webkit-font-smoothing: antialiased;
	position: relative;
    text-align: left;
    font-family:"Tw Cen MT", Helvetica, Arial, Verdana, sans-serif;
    font-size:24px;
    text-transform:uppercase;
    text-decoration:none;
    letter-spacing:.06em;
    font-weight:100;
    font-style:normal;
    color:#404040;
    }

h4{ -webkit-font-smoothing: antialiased;

    text-align: left;
    font-family:"futura-pt", Helvetica, Arial, Verdana, sans-serif;
    font-size:18px;
    text-transform:uppercase;
    text-decoration:none;
    letter-spacing:.06em;
    font-weight:300;
    font-style:normal;
    color:#404040;
    }

/*ends各ページタイトル*/
 


/*paragraphs*/
p{	
    -webkit-font-smoothing: antialiased;
   line-height:1.8em;
	text-align: left;
	display: block;
	position: relative;
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    font-size:12px;
    letter-spacing:0px;
    color: #404040;
    margin-left: 30px;
    margin-right: 30px;
/*    global resetで0にしてしまったためデフォルト値に設定。上下に1em・左右に0px */
    margin: 1em 0px;    
}
    




#name{
     -webkit-font-smoothing: antialiased;
    color: black;
    text-align: left;
    margin: auto;
    margin-left: 50px;
    font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size:10px;}

/*なおすemに*/
.image {
	float: left;
    margin-top: 100px;
    margin-left: 50px;
    }


    
/*最近の活動*/

table, th, td {
	-webkit-font-smoothing: antialiased;
    text-align: left;
   line-height:1.8em;
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    font-size:12px;
    letter-spacing:0px;
    color: #404040;
}

    
#email{float: left;
    margin: 0;
    margin-left: 50px;
    font-style: italic;
    font-size: 12px;
    font-family:Tw Cen MT, Helvetica, Arial, Verdana, sans-serif;
    color: black;}

#contact{margin-top:-1500;
  	position: relative;}

        
        



/*worksリストリンク*/
ul.thumbnail dl a:link{color:#424242;}

ul.thumbnail dl a:hover {color:#424242;}

ul.thumbnail dl a:visited {color:#424242;}




/* --- 画像の切り抜き

#header{margin-left:-10;
margin-top: -100;
  position: absolute;
  clip: rect(0 2000 200 0);
}

--- */


/* --- 著作 --- */

/*li.books*/
li {

}



/* --- 主な著作 --- */
ul.books {
width: 100%; /* リストエリアの幅 */
/* min-width: 660px; リストエリアの最小幅（不要な場合は削除） */
margin: 0;
padding: 0px 0 0; /* リストエリアのパディング（上、左右、下） */
list-style-type: none;
}

/* --- リスト項目 --- */
ul.books li {
margin: 0px;
width: 19.9%; /* 項目の幅 */
height: 270px;
float: left;
}

/* --- 項目内容 --- */
ul.books dl {

width: 142px; /* 内容の幅 */
margin: 0 auto; /* 内容のセンタリング */
font-size: 80%;
}

/* --- 写真エリア --- */
ul.books dt {

/* height: 102px; */ /* 写真エリアの高さ（dt要素の高さを指定する場合） */
margin-bottom: 5px; /* 写真エリアの下マージン */
}

/* --- キャプションエリア --- */
ul.books dd {
margin: 0 0 3px; /* キャプションエリアのマージン（上、左右、下） */
height: 6.5em; /* キャプションエリアの高さ */
line-height: 120%;
}





			
p#res{
/*	display:none;*/
	}


/* --- Worksメニュー --- */

/*もし画面がスマホサイズ（ある一定値以下）ならリスト項目を重ねさせない*/

/*Works設定*/

ul.thumbnail img {
    display:none;
	}

/* --- リストエリア --- */
ul.thumbnail {
    width: 100%; /* リストエリアの幅 */
    margin: 0;
    padding: 30px 0 0; /* リストエリアのパディング（上、左右、下） */
    list-style-type: none;
}

/* --- リスト項目（写真サイズ？） --- */
ul.thumbnail li {
    float: left;
    margin: 0.5%;
    /*項目の幅、パーセントにかえると,centerを１００パーセントとする*/
    width: 24%;
    /*ページ幅小さくした時の各作品縦幅最低値*/
    min-height: 22em;
}

/*定義リスト。dl,dt,ddはブロック要素。dtはインライン要素のみ入れられる*/
/* --- 項目内容 --- */
ul.thumbnail dl {  
    /* 内容のセンタリング */
    margin: 0 auto; 
    font-size: 100%;
    padding-top:0;
}

/* --- 写真エリア --- */
ul.thumbnail dt {
    /* 写真エリアの高さ（dt要素の高さを指定する場合） */
    /*    height: 100%;*/
    width: 100%;
    /* 写真エリアの下マージン（写真とキャプションの間） */
    margin-bottom: 5px; 
}

/* --- キャプションエリア --- */
ul.thumbnail dd {
    /* キャプションエリアのマージン（下） */
    margin-bottom: 3px; 
/*    ↓変えても写真との距離が大きくなるだけ*/
/*    margin-top: 100px;*/
    height: 5em;  /*    キャプションエリアの高さ */
line-height: 120%;
}

/* Worksサムネイルをマウスオーバーで白く */
/*:not(セレクタ)　をつけると除外される*/

a:hover img{
   opacity: .8;
-webkit-opacity: .8;
-moz-opacity: .8;
filter: alpha(opacity=80);	/* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
    }



a:hover img.icons{
-webkit-transition: opacity 0s ease-out;
-moz-transition: opacity 0s ease-out;
-ms-transition: opacity 0s ease-out;
transition: opacity 0s ease-out;
   opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
    }
    
    
.footer a:link {	-webkit-font-smoothing: antialiased;
	
   line-height:1.0em;
   text-transform:none;
   letter-spacing:0px;
	text-align: left;
	display: inline-block;
	position: relative;
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    font-size:15px;
    letter-spacing:0px;
    color: #424242;}
    
.footer a:visited {	-webkit-font-smoothing: antialiased;
	
   line-height:1.3em;
   text-transform:none;
   letter-spacing:0px;
	text-align: left;
	display: inline-block;
	position: relative;
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    font-size:14px;
    letter-spacing:0px;
    color: #424242;}
    
    
.footer{
 -webkit-font-smoothing: antialiased;
	text-align:left;
    clear: both;
    padding: 0 9px 100px;
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
   line-height:1.3;
    clear: both;
    font-weight:100;
    font-size:14px;
    text-transform:none;
    letter-spacing:0px;
    color: #424242;
}

.icons{ -webkit-font-smoothing: antialiased;
float: left;
display:inline-block;
    margin-right: 10px;
    height: 14px;
    width: 14px;
    }

.icon{ line-height:1.5;}


#mapField {
  width: 500px;
  height: 500px;
}


/*各Worksページ写真設定*/
.photos{float: left;
padding: 0px 50px 30px 0px; /* 画像のパディング（上、右、下、左） */}

/*clinical research centre*/
.project {-webkit-font-smoothing: antialiased;
	float: left;
/*	text-align: left;*/
    padding:10px 50px 10px 0px;
    width: 60%;
/*    display: block;*/
    font-family:"Proxima Nova", Helvetica, Arial, Verdana, sans-serif;
    font-weight:100;
    font-size:12px;
    letter-spacing:0px;
    color: #404040;} --



.clearfix {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
min-height: 1px;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}




